Is NI USRP 2901 Compatible With NI USRP 15.0?

Updated Jan 19, 2018

Reported In

Hardware

  • USRP-2901

Driver

  • NI-USRP 15.0
  • NI-USRP 17.0

Issue Details

I’m using the NI USRP 2901 and NI USRP 15.0. I am running an NI example, but I am not getting any signal from the VI. I get error -1074118627 from niUSRP Fetch Rx Data.vi
What is the problem?

Solution

NI USRP 15.0 does not support NI USRP 2901. This hardware is only supported with NI USRP version 17.0 and later.

WAS THIS ARTICLE HELPFUL?

Not Helpful